RubyGems Navigation menu

aws-sdk-dynamodbstreams 1.15.0

Official AWS Ruby gem for Amazon DynamoDB Streams. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.17.0 - March 16, 2020 (20.5 KB)
  2. 1.16.0 - October 23, 2019 (19.0 KB)
  3. 1.15.0 - July 25, 2019 (19.0 KB)
  4. 1.14.0 - July 01, 2019 (19.0 KB)
  5. 1.13.0 - June 17, 2019 (19.0 KB)
显示所有 (31 个版本)

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

a8d64c046708048b1c3dd1f59ea9a1abd58e858c79e96b00825177049cc87cbc

下载总次数 27,358,282

这个版本 2,309,993

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: